## glance 2014.2.3

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=0.6,!=0.7,<1.0
#
# The greenlet package must be compiled with gcc and needs
# the Python.h headers. Make sure you install the python-dev
# package to get the right headers...
greenlet>=0.3.2,<=0.4.2

# < 0.8.0/0.8 does not work, see https://bugs.launchpad.net/bugs/1153983
SQLAlchemy>=0.8.4,<=0.9.99,!=0.9.0,!=0.9.1,!=0.9.2,!=0.9.3,!=0.9.4,!=0.9.5,!=0.9.6
anyjson>=0.3.3,<=0.3.3
eventlet>=0.15.1,<=0.15.2
PasteDeploy>=1.5.0,<=1.5.2
Routes>=1.12.3,!=2.0,<=2.1
WebOb>=1.2.3,<=1.3.1
argparse
boto>=2.32.1,<2.35.0
sqlalchemy-migrate==0.9.1
httplib2>=0.7.5,<=0.9
kombu>=2.5.0,<=3.0.7
pycrypto>=2.6,<=2.6.1
iso8601>=0.1.9,<=0.1.10
ordereddict<=1.1
oslo.config>=1.4.0,<=1.6.0 # Apache-2.0
stevedore>=1.0.0,<=1.2.0 # Apache-2.0
netaddr>=0.7.12,<=0.7.13
keystonemiddleware>=1.0.0,<1.4.0
WSME>=0.6,<=0.6.4
# For openstack/common/lockutils
posix_ipc<=0.9.9

# For Swift storage backend.
python-swiftclient>=2.2.0,<=2.3.1

# For VMware storage backed.
oslo.vmware>=0.6.0,<0.9.0               # Apache-2.0

# For paste.util.template used in keystone.common.template
Paste<=1.7.5.1

jsonschema>=2.0.0,<3.0.0
python-cinderclient>=1.1.0,<=1.1.1
python-keystoneclient>=0.10.0,<=1.1.0
pyOpenSSL>=0.11,<=0.13

# Required by openstack.common libraries
six>=1.7.0,<=1.9.0

oslo.db>=1.0.0,<1.1  # Apache-2.0
oslo.i18n>=1.0.0,<=1.3.1 # Apache-2.0
oslo.messaging>=1.4.0,<1.5.0

retrying>=1.2.2,!=1.3.0,<=1.3.3 # Apache-2.0
osprofiler>=0.3.0,<=0.3.0 # Apache-2.0

# Glance Store
glance_store>=0.1.1,<=0.1.10 # Apache-2.0
