=== debian/changelog ===
glance (1:2014.2.3-0ubuntu1) utopic; urgency=medium

  * Resynchronize with stable/juno (bb48dfc) (LP: #1443429)
    - [0892b64] Fix intermittent unit test failures
    - [223b6eb] Updated from global requirements
    - [a880c8e] Initiate deletion of image files if the import was interrupted
    - [25a722e] Image data remains in backend for deleted image
    - [16ece38] Fix copy-from when user_storage_quota is enabled
  * debian/patches/fix-requirements.patch: Rebased.
  * debian/patches/update-glance-store-tests.patch: Rebased

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 21 Apr 2015 09:37:31 -0400

glance (1:2014.2.2-0ubuntu1) utopic; urgency=medium

  [ Corey Bryant ]
  * Resynchronize with stable/juno (d9a928e) (LP: #1418695):
    - [da10e96] Adding filesystem schema check in async task
    - [7d5d865] Cleanup chunks for deleted image that was 'saving'
    - [5191ed1] Prevent file, swift+config and filesystem schemes
    - [0400de4] Fix and add a test case for IPv6
    - [07a99e1] Fix getaddrinfo if dnspython is installed
    - [d9a928e] To prevent client use v2 patch api to handle file and swift location
  * d/p/fix-requirements.patch: Rebased.
  * d/p/ipv6-support.patch: Dropped. Fix is now upstream.
  * d/control: Bump minimum python-eventlet to get socket_timeout support.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 09 Feb 2015 15:05:32 -0500

glance (1:2014.2.1-0ubuntu1) utopic; urgency=medium

  [ Corey Bryant ]
  * Resynchronize with stable/juno (41e143b) (LP: #1398952):
    - [640e08f] Disable osprofiler by default
    - [c5e302e] Image not downloaded without restricted property
    - [be90df8] Make RequestContext use auth_token (not auth_tok)
    - [10a6985] Swift Multi-tenant store: Pass context on upload
    - [540306e] Upgrade tests' mocks to match glance_store
    - [22b1992] Fix for adopt glance.store library in Glance
    - [3cdd0aa] Improve error log for expired image location url
    - [41e143b] Can not delete images if db deadlock occurs
  * d/control: Add python-hacking and python-mock to Build-Depends-Indep.
  * d/p/update-glance-store-tests.patch: Added to fix failing tests.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 08 Dec 2014 12:59:48 -0500
