=== debian/control ===
Source: glance
Section: net
Priority: extra
Maintainer: Ubuntu OpenStack <openstack-packaging@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50), python-all (>= 2.6), sqlite3
Build-Depends-Indep:
 curl,
 python-anyjson (>= 0.3.3),
 python-boto (>= 2.12.0),
 python-cinderclient (>= 1:1.0.8),
 python-crypto (>= 2.6),
 python-eventlet (>= 0.13.0-1ubuntu3.1~),
 python-fixtures (>= 0.3.12),
 python-glance-store (>= 0.1.1),
 python-greenlet (>= 0.3.2),
 python-hacking (>= 0.9.2),
 python-httplib2 (>= 0.7.5),
 python-iso8601 (>= 0.1.9),
 python-jsonschema (>= 2.0.0),
 python-keystoneclient (>= 1:0.9.0),
 python-keystonemiddleware (>= 1.0.0),
 python-kombu (>= 2.4.8),
 python-lxml (>= 2.3),
 python-migrate (>= 0.9.1),
 python-mock (>= 1.0),
 python-mox,
 python-netaddr (>= 0.7.6),
 python-openssl (>= 0.11),
 python-oslo.config (>= 1:1.2.1),
 python-oslo.db,
 python-oslo.i18n,
 python-oslo.messaging (>= 1.3.0),
 python-oslo.vmware (>= 0.6.0),
 python-oslosphinx,
 python-osprofiler,
 python-passlib,
 python-paste,
 python-pastedeploy (>= 1.5.0),
 python-pbr (>= 0.6),
 python-posix-ipc,
 python-psutil,
 python-requests (>= 1.1),
 python-retrying (>= 1.2.2),
 python-routes (>= 1.12.3),
 python-setuptools,
 python-six (>= 1.7.0),
 python-sphinx,
 python-sqlalchemy-ext | python-sqlalchemy (>= 0.8.2),
 python-stevedore (>= 1.0.0),
 python-suds,
 python-swiftclient (>= 1:2.1.0),
 python-testtools (>= 0.9.32),
 python-webob (>= 1.2.3),
 python-wsme,
 python-xattr,
 subunit,
 testrepository
Standards-Version: 3.9.4
XS-Python-Version: >= 2.6
Homepage: http://launchpad.net/glance
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/glance/juno/files
Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/glance/juno
XS-Testsuite: autopkgtest

Package: python-glance
Architecture: all
Section: python
Depends:
 python-anyjson (>= 0.3.3),
 python-boto (>= 2.12.0),
 python-cinderclient (>= 1:1.0.8),
 python-crypto (>= 2.6),
 python-eventlet (>= 0.13.0-1ubuntu3.1~),
 python-glance-store (>= 0.1.1),
 python-greenlet (>= 0.3.2),
 python-httplib2 (>= 0.7.5),
 python-iso8601,
 python-iso8601 (>= 0.1.9),
 python-jsonschema (>= 1.3.0),
 python-keystoneclient (>= 1:0.9.0),
 python-keystonemiddleware (>= 1.0.0),
 python-kombu (>= 2.4.8),
 python-lxml (>= 2.3),
 python-migrate (>= 0.9.1),
 python-netaddr (>= 0.7.6),
 python-openssl (>= 0.11),
 python-oslo.config (>= 1:1.2.1),
 python-oslo.messaging (>= 1.3.0),
 python-oslo.vmware (>= 0.6.0),
 python-osprofiler,
 python-passlib,
 python-paste,
 python-pastedeploy (>= 1.5.0),
 python-posix-ipc,
 python-retrying (>= 1.2.2),
 python-routes (>= 1.12.3),
 python-six (>= 1.7.0),
 python-sqlalchemy-ext | python-sqlalchemy (>= 0.8.2),
 python-stevedore (>= 1.0.0),
 python-swiftclient (>= 1:2.1.0),
 python-webob (>= 1.2.3),
 ${misc:Depends},
 ${python:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: OpenStack Image Registry and Delivery Service - Python library
 The Glance project provides an image registration and discovery service
 and an image delivery service. These services are used
 in conjunction by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the Python libraries.

Package: glance
Architecture: all
Section: python
Depends:
 glance-api (= ${source:Version}),
 glance-registry (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends}
Suggests: python-ceph
Description: OpenStack Image Registry and Delivery Service - Daemons
 The Glance project provides an image registration and discovery service
 and an image delivery service. These services are used
 in conjunction by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package is a metapackage for all glance daemons.

Package: python-glance-doc
Architecture: all
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Description: OpenStack Image Registry and Delivery Service - Documentation
 The Glance project provides an image registration and discovery service
 (Parallax) and an image delivery service (Teller). These services are used
 in conjunction by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the documentation.

Package: glance-common
Architecture: all
Section: python
Depends:
 adduser,
 python-glance (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends}
Breaks: glance ( <= 2011.3-0ubuntu4.1 )
Replaces: glance ( <= 2011.3-0ubuntu4.1  )
Description: OpenStack Image Registry and Delivery Service - Common
 The Glance project provides an image registration, discovery and
 delivery service. These services may be used as stand-along services, and
 they may also be used by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the glance common.

Package: glance-api
Architecture: all
Section: python
Replaces: glance (<< 2012.1~e1~20110919.1021-0ubuntu2)
Depends:
 glance-common (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends}
Recommends: python-glanceclient
Description: OpenStack Image Registry and Delivery Service - API
 The Glance project provides an image registration, discovery and
 delivery service. These services may be used as stand-along services, and
 they may also be used by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the glance API server.

Package: glance-registry
Architecture: all
Section: python
Replaces: glance (<< 2012.1~e1~20110919.1021-0ubuntu2)
Depends:
 glance-common (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends}
Recommends: python-glanceclient
Description: OpenStack Image Registry and Delivery Service - Registry
 The Glance project provides an image registration, discovery and
 delivery service. These services may be used as stand-along services, and
 they may also be used by Nova to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This package contains the glance registry server.
