## glance 2014.2.4

=== debian/changelog ===
glance (1:2014.2.4-0ubuntu1~cloud3) trusty-juno; urgency=medium

  * d/control: Add missing dependencies to Depends (LP: #1524177).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 09 Dec 2015 11:42:55 -0500

glance (1:2014.2.4-0ubuntu1~cloud2) trusty-juno; urgency=medium

  * d/control: Add python-wsme to Depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 24 Nov 2015 13:46:17 -0500

glance (1:2014.2.4-0ubuntu1~cloud1) trusty-juno; urgency=medium

  * d/rules: Prevent dh_python2 from guessing dependencies.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 23 Nov 2015 16:51:16 -0500

glance (1:2014.2.4-0ubuntu1~cloud0) trusty-juno; urgency=medium

  * Resynchronize with stable/juno (d569ed9) (LP: #1518323):
    - [868d916] Catch NotAuthenticated exception in import task
    - [5447e84] Cleanup chunks for deleted image if token expired
    - [45be8e1] Prevent image status being directly modified via v1
    - [29b282a] Replace assert statements with proper control-flow
    - [d569ed9] Eventlet green threads not released back to pool
  * d/p/fix-requirements.patch: Rebase and revert python-oslo.i18n to >= 1.0.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 20 Nov 2015 13:50:03 -0500
