=== debian/control ===
--- 
+++ 
@@ -74,7 +74,6 @@
  python-glance-store (>= 0.1.1),
  python-greenlet (>= 0.3.2),
  python-httplib2 (>= 0.7.5),
- python-iso8601,
  python-iso8601 (>= 0.1.9),
  python-jsonschema (>= 1.3.0),
  python-keystoneclient (>= 1:0.9.0),
@@ -84,13 +83,16 @@
  python-migrate (>= 0.9.1),
  python-netaddr (>= 0.7.6),
  python-openssl (>= 0.11),
- python-oslo.config (>= 1:1.2.1),
- python-oslo.messaging (>= 1.3.0),
+ python-oslo.config (>= 1:1.4.0),
+ python-oslo.db (>= 1.0.0),
+ python-oslo.i18n (>= 1.0.0),
+ python-oslo.messaging (>= 1.4.0),
  python-oslo.vmware (>= 0.6.0),
  python-osprofiler,
  python-passlib,
  python-paste,
  python-pastedeploy (>= 1.5.0),
+ python-pbr (>= 0.6),
  python-posix-ipc,
  python-retrying (>= 1.2.2),
  python-routes (>= 1.12.3),
@@ -99,6 +101,7 @@
  python-stevedore (>= 1.0.0),
  python-swiftclient (>= 1:2.1.0),
  python-webob (>= 1.2.3),
+ python-wsme,
  ${misc:Depends},
  ${python:Depends}
 Provides: ${python:Provides}
