## glance 2015.1~rc1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=0.6,!=0.7,<1.0
#
# The greenlet package must be compiled with gcc and needs
# the Python.h headers. Make sure you install the python-dev
# package to get the right headers...
greenlet>=0.3.2

# < 0.8.0/0.8 does not work, see https://bugs.launchpad.net/bugs/1153983
SQLAlchemy>=0.9.7,<=0.9.99
anyjson>=0.3.3
eventlet>=0.16.1,!=0.17.0
PasteDeploy>=1.5.0
Routes>=1.12.3,!=2.0
WebOb>=1.2.3
sqlalchemy-migrate>=0.9.5
httplib2>=0.7.5
kombu>=2.5.0
pycrypto>=2.6
iso8601>=0.1.9
ordereddict
oslo.config>=1.9.3,<1.10.0  # Apache-2.0
oslo.concurrency>=1.8.0,<1.9.0         # Apache-2.0
oslo.context>=0.2.0,<0.3.0                     # Apache-2.0
oslo.utils>=1.4.0,<1.5.0                       # Apache-2.0
stevedore>=1.3.0,<1.4.0  # Apache-2.0
taskflow>=0.7.1,<0.8.0
keystonemiddleware>=1.5.0
WSME>=0.6
# For openstack/common/lockutils
posix_ipc

# For Swift storage backend.
python-swiftclient>=2.2.0

# For VMware storage backed.
oslo.vmware>=0.11.1,<0.12.0                     # Apache-2.0

# For paste.util.template used in keystone.common.template
Paste

jsonschema>=2.0.0,<3.0.0
python-keystoneclient>=1.1.0
pyOpenSSL>=0.11
# Required by openstack.common libraries
six>=1.9.0

oslo.db>=1.7.0,<1.8.0  # Apache-2.0
oslo.i18n>=1.5.0,<1.6.0  # Apache-2.0
oslo.log>=1.0.0,<1.1.0  # Apache-2.0
oslo.messaging>=1.8.0,<1.9.0  # Apache-2.0
oslo.policy>=0.3.1,<0.4.0  # Apache-2.0
oslo.serialization>=1.4.0,<1.5.0               # Apache-2.0

retrying>=1.2.3,!=1.3.0 # Apache-2.0
osprofiler>=0.3.0                       # Apache-2.0

# Glance Store
glance_store>=0.3.0                   # Apache-2.0

# Artifact repository
semantic_version>=2.3.1
