=== debian/control ===
--- 
+++ 
@@ -2,64 +2,81 @@
 Section: net
 Priority: extra
 Maintainer: Ubuntu OpenStack <openstack-packaging@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50), python-all (>= 2.6), sqlite3
+Build-Depends:
+ debhelper (>= 9~),
+ dh-systemd,
+ openstack-pkg-tools (>= 21ubuntu5~),
+ python-all (>= 2.6),
+ sqlite3
 Build-Depends-Indep:
  curl,
  python-anyjson (>= 0.3.3),
- python-boto (>= 2.12.0),
- python-cinderclient (>= 1:1.0.8),
+ python-babel (>= 1.3),
+ python-cinderclient (>= 1:1.1.0),
+ python-coverage (>= 3.6),
  python-crypto (>= 2.6),
- python-eventlet (>= 0.13.0-1ubuntu3.1~),
- python-fixtures (>= 0.3.12),
- python-glance-store (>= 0.1.1),
+ python-eventlet (>= 0.16.1),
+ python-fixtures (>= 0.3.14),
+ python-glance-store (>= 0.3.0),
  python-greenlet (>= 0.3.2),
- python-hacking (>= 0.9.2),
+ python-hacking (>= 0.10.0),
  python-httplib2 (>= 0.7.5),
  python-iso8601 (>= 0.1.9),
  python-jsonschema (>= 2.0.0),
- python-keystoneclient (>= 1:0.9.0),
- python-keystonemiddleware (>= 1.0.0),
- python-kombu (>= 2.4.8),
+ python-keystoneclient (>= 1:1.0.0),
+ python-keystonemiddleware (>= 1.5.0),
+ python-kombu (>= 2.5.0),
  python-lxml (>= 2.3),
- python-migrate (>= 0.9.1),
+ python-migrate (>= 0.9.5),
  python-mock (>= 1.0),
  python-mox,
- python-netaddr (>= 0.7.6),
+ python-mox3 (>= 0.7.0),
+ python-netaddr (>= 0.7.12),
  python-openssl (>= 0.11),
- python-oslo.config (>= 1:1.2.1),
- python-oslo.db,
- python-oslo.i18n,
- python-oslo.messaging (>= 1.3.0),
- python-oslo.vmware (>= 0.6.0),
- python-oslosphinx,
- python-osprofiler,
+ python-oslo-concurrency (>= 1.8.0),
+ python-oslo-config (>= 1:1.9.3),
+ python-oslo-context (>= 0.2.0),
+ python-oslo-db (>= 1.7.0),
+ python-oslo-i18n (>= 1.5.0),
+ python-oslo-log (>= 1.0.0),
+ python-oslo-messaging (>= 1.8.0),
+ python-oslo-policy (>= 0.3.1),
+ python-oslo-serialization (>= 1.4.0),
+ python-oslo-utils (>= 1.4.0),
+ python-oslo-vmware (>= 0.11.1),
+ python-oslosphinx (>= 2.2.0),
+ python-oslotest,
+ python-osprofiler (>= 0.3.0),
  python-passlib,
  python-paste,
  python-pastedeploy (>= 1.5.0),
  python-pbr (>= 0.6),
  python-posix-ipc,
- python-psutil,
- python-requests (>= 1.1),
- python-retrying (>= 1.2.2),
+ python-psutil (>= 1.1.1),
+ python-requests (>= 2.2.0),
+ python-retrying (>= 1.2.3),
  python-routes (>= 1.12.3),
+ python-semantic-version (>= 2.3.1),
  python-setuptools,
- python-six (>= 1.7.0),
- python-sphinx,
- python-sqlalchemy-ext | python-sqlalchemy (>= 0.8.2),
- python-stevedore (>= 1.0.0),
+ python-six (>= 1.9.0),
+ python-sphinx (>= 1.1.2),
+ python-sqlalchemy-ext | python-sqlalchemy (>= 0.9.7),
+ python-stevedore (>= 1.3.0),
  python-suds,
- python-swiftclient (>= 1:2.1.0),
- python-testtools (>= 0.9.32),
+ python-swiftclient (>= 1:2.2.0),
+ python-taskflow (>= 0.7.1),
+ python-testresources,
+ python-testtools (>= 0.9.36),
  python-webob (>= 1.2.3),
- python-wsme,
- python-xattr,
+ python-wsme (>= 0.6),
+ python-xattr (>= 0.3),
  subunit,
- testrepository
-Standards-Version: 3.9.4
+ testrepository (>= 0.0.18)
+Standards-Version: 3.9.6
 XS-Python-Version: >= 2.6
 Homepage: http://launchpad.net/glance
-Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/glance/juno/files
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/glance/juno
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/glance/kilo/files
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/glance/kilo
 XS-Testsuite: autopkgtest
 
 Package: python-glance
@@ -67,41 +84,48 @@
 Section: python
 Depends:
  python-anyjson (>= 0.3.3),
- python-boto (>= 2.12.0),
- python-cinderclient (>= 1:1.0.8),
+ python-boto (>= 2.32.1),
+ python-cinderclient (>= 1:1.1.0),
  python-crypto (>= 2.6),
- python-eventlet (>= 0.13.0-1ubuntu3.1~),
- python-glance-store (>= 0.1.1),
+ python-eventlet (>= 0.16.1),
+ python-glance-store (>= 0.3.0),
  python-greenlet (>= 0.3.2),
  python-httplib2 (>= 0.7.5),
  python-iso8601 (>= 0.1.9),
- python-jsonschema (>= 1.3.0),
- python-keystoneclient (>= 1:0.9.0),
- python-keystonemiddleware (>= 1.0.0),
- python-kombu (>= 2.4.8),
+ python-jsonschema (>= 2.0.0),
+ python-keystoneclient (>= 1:1.1.0),
+ python-keystonemiddleware (>= 1.5.0),
+ python-kombu (>= 2.5.0),
  python-lxml (>= 2.3),
- python-migrate (>= 0.9.1),
- python-netaddr (>= 0.7.6),
+ python-migrate (>= 0.9.5),
+ python-netaddr (>= 0.7.12),
  python-openssl (>= 0.11),
- python-oslo.config (>= 1:1.4.0),
- python-oslo.db (>= 1.0.0),
- python-oslo.i18n (>= 1.0.0),
- python-oslo.messaging (>= 1.4.0),
- python-oslo.vmware (>= 0.6.0),
- python-osprofiler,
+ python-oslo-concurrency (>= 1.8.0),
+ python-oslo-config (>= 1:1.9.3),
+ python-oslo-context (>= 0.2.0),
+ python-oslo-db (>= 1.7.0),
+ python-oslo-i18n (>= 1.5.0),
+ python-oslo-log (>= 1.0.0),
+ python-oslo-messaging (>= 1.8.0),
+ python-oslo-policy (>= 0.3.1),
+ python-oslo-serialization (>= 1.4.0),
+ python-oslo-utils (>= 1.4.0),
+ python-oslo-vmware (>= 0.11.1),
+ python-osprofiler (>= 0.3.0),
  python-passlib,
  python-paste,
  python-pastedeploy (>= 1.5.0),
  python-pbr (>= 0.6),
  python-posix-ipc,
- python-retrying (>= 1.2.2),
+ python-retrying (>= 1.2.3),
  python-routes (>= 1.12.3),
- python-six (>= 1.7.0),
- python-sqlalchemy-ext | python-sqlalchemy (>= 0.8.2),
- python-stevedore (>= 1.0.0),
- python-swiftclient (>= 1:2.1.0),
+ python-six (>= 1.9.0),
+ python-sqlalchemy-ext | python-sqlalchemy (>= 0.9.7),
+ python-stevedore (>= 1.3.0),
+ python-swiftclient (>= 1:2.2.0),
+ python-taskflow (>= 0.7.1),
  python-webob (>= 1.2.3),
- python-wsme,
+ python-wsme (>= 0.6),
  ${misc:Depends},
  ${python:Depends}
 Provides: ${python:Provides}
