=== debian/rules ===
--- 
+++ 
@@ -7,14 +7,13 @@
 VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//')
 export OSLO_PACKAGE_VERSION=$(VERSION)
 
+include /usr/share/openstack-pkg-tools/pkgos.make
+
 %:
-	dh $@ --with python2
+	dh $@ --with python2,systemd
 
 get-orig-source:
 	uscan --verbose --force-download --rename --destdir=../build-area
-
-override_dh_python2:
-	dh_python2 --no-guessing-deps
 
 override_dh_install:
 	dh_install --fail-missing
@@ -25,7 +24,7 @@
 	testr init && \
 	set -e && \
 	TEMP_REZ=`mktemp -t` && \
-	testr run --subunit | tee $$TEMP_REZ | subunit2pyunit; \
+	testr run --subunit glance.tests.unit | tee $$TEMP_REZ | subunit2pyunit; \
 	rm -f $$TEMP_REZ
 endif
 
@@ -42,7 +41,4 @@
 	dh_auto_clean
 	rm -rf doc/build
 	rm -rf glance.sqlite
-
-override_dh_installinit:
-	dh_installinit --name glance-api
-	dh_installinit --name glance-registry
+	rm -f debian/*.init debian/*.service debian/*.upstart
