## glance 2015.1.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=0.7,<1.0,>=0.6
#
# The greenlet package must be compiled with gcc and needs
# the Python.h headers. Make sure you install the python-dev
# package to get the right headers...
greenlet>=0.3.2

# < 0.8.0/0.8 does not work, see https://bugs.launchpad.net/bugs/1153983
SQLAlchemy<=0.9.99,>=0.9.7
anyjson>=0.3.3
eventlet!=0.17.0,>=0.16.1
PasteDeploy>=1.5.0
Routes!=2.0,>=1.12.3
WebOb>=1.2.3
sqlalchemy-migrate!=0.9.8,<0.10.0,>=0.9.5
httplib2>=0.7.5
kombu>=2.5.0
pycrypto>=2.6
iso8601>=0.1.9
oslo.config<1.10.0,>=1.9.3 # Apache-2.0
oslo.concurrency<1.9.0,>=1.8.2 # Apache-2.0
oslo.context<0.3.0,>=0.2.0 # Apache-2.0
oslo.utils!=1.4.1,<1.5.0,>=1.4.0 # Apache-2.0
stevedore<1.4.0,>=1.3.0 # Apache-2.0
taskflow<0.8.0,>=0.7.1
keystonemiddleware<1.6.0,>=1.5.0
WSME<0.7,>=0.6
# For openstack/common/lockutils
posix-ipc

# For Swift storage backend.
python-swiftclient<2.5.0,>=2.2.0

# For VMware storage backed.
oslo.vmware<0.12.0,>=0.11.1 # Apache-2.0

# For paste.util.template used in keystone.common.template
Paste

jsonschema<3.0.0,>=2.0.0
python-keystoneclient<1.4.0,>=1.2.0
pyOpenSSL>=0.11
# Required by openstack.common libraries
six>=1.9.0

oslo.db<1.8.0,>=1.7.0 # Apache-2.0
oslo.i18n<1.6.0,>=1.5.0 # Apache-2.0
oslo.log<1.1.0,>=1.0.0 # Apache-2.0
oslo.messaging<1.9.0,>=1.8.0 # Apache-2.0
oslo.policy<0.4.0,>=0.3.1 # Apache-2.0
oslo.serialization<1.5.0,>=1.4.0 # Apache-2.0

retrying!=1.3.0,>=1.2.3 # Apache-2.0
osprofiler>=0.3.0 # Apache-2.0

# Glance Store
glance-store<0.5.0,>=0.3.0 # Apache-2.0

# Artifact repository
semantic-version>=2.3.1
