=== debian/changelog ===
glance (1:2015.1.2-0ubuntu1) vivid; urgency=medium

  [ Chuck Short ] 
  * Resynchronize with stable/kilo (d71bae6) (LP: #1506058):
    - [15e34b5] Catch NotAuthenticated exception in import task
    - [2499162] Download forbidden when get_image_location is set.
    - [5bebd51] Cleanup chunks for deleted image if token expired
    - [9beca53] Prevent image status being directly modified via v1
    - [0b27935] Fix Request ID has a double 'req-' at the start
    - [30f0c40] return request_id in case of 500 error
    - [eb99e45] Don't import files with backed files
    - [4b26977] Allow ramdisk_id, kernel_id to be null on schema
  * debian/patches/0001-Allow-ramdisk_id-kernel_id-to-be-null-on-schema.patch:
    Dropped no longer needed.
  * debian/patches/skip-online-tests.patch: Refreshed.

  [ Corey Byrant ]
  * d/rules: Prevent dh_python2 from guessing dependencies.
  * d/control: Add python-semantic-version to Depends.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 15 Oct 2015 08:48:38 -0400

glance (1:2015.1.1-0ubuntu2) vivid; urgency=medium

  * Additional support for stable/kilo (LP: #1481008):
    - d/p/fix-test-artifacts-plugin-loader.patch: Added to fix failing tests.
    - d/p/skip-glance-search-tests.patch: Added to fix failing tests.
    - d/p/skip-online-tests.patch: Added to skip tests that require online access
      during Ubuntu builds.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Aug 2015 17:53:11 -0400

glance (1:2015.1.1-0ubuntu1) vivid; urgency=medium

  * Resynchronize with stable/kilo (45f9132) (LP: #1481008):
    - [899a8b9] Remove usage of assert_called_once in mocks
    - [d1f54b7] Fix OSProfiler exception when is enabled
    - [5baf018] Add client_socket_timeout option
    - [abc2a0c] Change status code from 500 to 400 for image update request
    - [88f92eb] Save image data after setting the data
    - [9faec58] Make sure the converted image is imported
    - [a6f4a9c] Remove ordereddict from requirements
    - [a102ebe] Fixed error message for negative values of min_disk and min_ram
    - [870e2d5] Return empty str for permissive, none, properties
    - [45f9132] Fix test_opts to not resolve requirements
  * d/p/fix-requirements.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 04 Aug 2015 10:31:54 -0400

glance (1:2015.1.0-0ubuntu2) vivid; urgency=medium

  * d/p/0001-Allow-ramdisk_id-kernel_id-to-be-null-on-schema.patch: 
    Allow ramdisk_id, kernel_id to be null on schema. (LP: #1447215).

 -- Jorge Niedbalski <jorge.niedbalski@canonical.com>  Fri, 31 Jul 2015 11:32:52 -0300
