=== debian/control ===
--- 
+++ 
@@ -119,6 +119,7 @@
  python-posix-ipc,
  python-retrying (>= 1.2.3),
  python-routes (>= 1.12.3),
+ python-semantic-version (>= 2.3.1),
  python-six (>= 1.9.0),
  python-sqlalchemy-ext | python-sqlalchemy (>= 0.9.7),
  python-stevedore (>= 1.3.0),
