=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,9 @@
 
 get-orig-source:
 	uscan --verbose --force-download --rename --destdir=../build-area
+
+override_dh_python2:
+	dh_python2 --no-guessing-deps
 
 override_dh_install:
 	dh_install --fail-missing
