## glance 2015.1.4

=== debian/changelog ===
glance (1:2015.1.4-0ubuntu2) trusty-kilo; urgency=medium

  * d/p/allow-image-list-if-access-to-attrs-is-forbidden.patch:
    Allow to list images in v2 if get_image_location policy is set
    to role:admin and user is not admin. (LP: #1502136).

 -- Jorge Niedbalski <jorge.niedbalski@canonical.com>  Wed, 28 Jun 2017 17:21:53 -0400

glance (1:2015.1.4-0ubuntu1) trusty-kilo; urgency=medium

  * New upstream stable release (LP: #1580334).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 May 2016 16:59:44 -0400

glance (1:2015.1.3-0ubuntu1) trusty-kilo; urgency=medium

  [ Corey Bryant ]
  * d/tests/glance-daemons: Give daemon 5 seconds to start to prevent race.

  [ James Page ]
  * New upstream stable release (LP: #1559215).

 -- James Page <james.page@ubuntu.com>  Fri, 18 Mar 2016 20:03:54 +0000
