## glance store-0.1.11

=== requirements.txt ===
oslo.config>=1.6.0 # Apache-2.0
oslo.i18n>=0.1.0
oslo.serialization>=1.0.0 # Apache-2.0
oslo.utils>=1.2.0 # Apache-2.0
oslo.concurrency>=1.4.1         # Apache-2.0
stevedore>=0.12

python-cinderclient>=1.0.6

eventlet>=0.13.0 #s3
six>=1.4.1

jsonschema>=2.0.0,<3.0.0

# py2.6 compat
ordereddict
