## glance store-0.5.0

=== requirements.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
 oslo.utils>=1.2.0 # Apache-2.0
 oslo.concurrency>=1.4.1         # Apache-2.0
 stevedore>=0.12
+enum34
 
 python-cinderclient>=1.0.6
 
@@ -11,6 +12,3 @@
 six>=1.4.1
 
 jsonschema>=2.0.0,<3.0.0
-
-# py2.6 compat
-ordereddict
