## glance store-0.6.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
oslo.config>=1.11.0  # Apache-2.0
oslo.i18n>=1.5.0  # Apache-2.0
oslo.serialization>=1.4.0               # Apache-2.0
oslo.utils>=1.4.0                       # Apache-2.0
oslo.concurrency>=1.8.0         # Apache-2.0
stevedore>=1.3.0  # Apache-2.0
enum34

python-cinderclient>=1.2.1

eventlet>=0.17.3
six>=1.9.0

jsonschema>=2.0.0,<3.0.0
