## glance store-0.16.0

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 oslo.config>=3.12.0 # Apache-2.0
 oslo.i18n>=2.1.0 # Apache-2.0
 oslo.serialization>=1.10.0 # Apache-2.0
-oslo.utils>=3.15.0 # Apache-2.0
+oslo.utils>=3.16.0 # Apache-2.0
 oslo.concurrency>=3.8.0 # Apache-2.0
 stevedore>=1.16.0 # Apache-2.0
 enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
