## glance store-stable-2025.2

=== requirements.txt ===
--- 
+++ 
@@ -14,4 +14,3 @@
 keystoneauth1>=3.4.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
 requests>=2.14.2 # Apache-2.0
-retrying!=1.3.0,>=1.2.3 # Apache-2.0
