## glance store-stable-kilo

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
oslo.config<1.10.0,>=1.9.3 # Apache-2.0
oslo.i18n<1.6.0,>=1.5.0 # Apache-2.0
oslo.serialization<1.5.0,>=1.4.0 # Apache-2.0
oslo.utils!=1.4.1,<1.5.0,>=1.4.0 # Apache-2.0
oslo.concurrency<1.9.0,>=1.8.2 # Apache-2.0
stevedore<1.4.0,>=1.3.0 # Apache-2.0
enum34

python-cinderclient<1.2.0,>=1.1.0

eventlet!=0.17.0,>=0.16.1
six>=1.9.0

jsonschema<3.0.0,>=2.0.0

# py2.6 compat
ordereddict
