## glance store-stable-ocata

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
oslo.config!=3.18.0,>=3.14.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
oslo.concurrency>=3.8.0 # Apache-2.0
stevedore>=1.17.1 # Apache-2.0
enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD

eventlet!=0.18.3,>=0.18.2 # MIT
six>=1.9.0 # MIT
debtcollector>=1.2.0 # Apache-2.0

jsonschema!=2.5.0,<3.0.0,>=2.0.0 # MIT
keystoneauth1>=2.18.0 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0
requests!=2.12.2,>=2.10.0 # Apache-2.0
